Name: kron4ek-wine-11.5-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-11.5-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/11.5/wine-11.5-staging-amd64.tar.xz
  file_checksum: 3f8c4badb1be903a02a98ef3afbaaec2
  file_size: 89912668
  rename: wine-11.5-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-11.5-staging-amd64
  dest: kron4ek-wine-11.5-staging-amd64
